Welcome to Water Restrictions, your go-to source for up-to-date information on water restrictions in your area.Water Restrictions LogoWater Restrictions

Get Area Tile Metadata

Returns a TileJSON 3.0.0 discovery document for the water restriction areas vector tile source.

GET
/v1/tiles/areas/tiles.json

Returns a TileJSON 3.0.0 discovery document for the water restriction areas vector tile source.

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/v1/tiles/areas/tiles.json"
{  "tilejson": "string",  "name": "string",  "description": "string",  "attribution": "string",  "scheme": "string",  "minzoom": 0,  "maxzoom": 0,  "bounds": [    0  ],  "center": [    0  ],  "tiles": [    "string"  ],  "vector_layers": [    {      "id": "string",      "description": "string",      "minzoom": 0,      "maxzoom": 0,      "fields": {        "property1": "string",        "property2": "string"      }    }  ]}
{  "type": null,  "title": null,  "status": null,  "detail": null,  "instance": null}